--- 
- auditable_type: AutomateSystemDefinition
  field_name: name
  translation_key: field_names.name

- auditable_type: AutomateSystemDefinition
  field_name: description
  translation_key: field_names.description
  
- auditable_type: AutomateSystemDefinition
  field_name: system_type
  translation_key: field_names.system_type
  values:
    - {value: "1", special_field: "0", translation_key: "automate_system_definitions.system_types.automate"}
    - {value: "2", special_field: "0", translation_key: "automate_system_definitions.system_types.automate_bpa"}
    - {value: "3", special_field: "0", translation_key: "automate_system_definitions.system_types.automate_v11"}
    - {value: "4", special_field: "0", translation_key: "automate_system_definitions.system_types.automate_entp_v11"}

- auditable_type: AutomateSystemDefinition
  field_name: endpoint_url
  translation_key: field_names.endpoint_url
  
- auditable_type: AutomateSystemDefinition
  field_name: username
  translation_key: field_names.username
  
- auditable_type: AutomateSystemDefinition
  field_name: encrypted_password
  translation_key: field_names.password
  
- auditable_type: AutomateSystemDefinition
  field_name: status_polling_interval
  translation_key: field_names.status_polling_interval

